<div class="row" id="header">
  <div class="col-2 pl-0">
    <img class="c-pointer" src="../../../assets/img/logo_app.jpg" [routerLink]="['/categories']" alt="logo">
  </div>

  <div class="col-10 mt-4 mb-4">
    <h1 class="text-center text-light">{{'label.app' | translate }}</h1>

  </div>
</div>